
/*
@font-face{ font-family: 'font_Didi_3';
						src: url("_common_data/_didi_03.ttf") format('truetype') ;
						font-weight: normal; font-style: normal;}
@font-face{ font-family: 'font_Didi_horror2';
						src: url("_common_data/_didi_horror2.ttf") format('truetype') ;
						font-weight: normal; font-style: normal;}
						
@font-face{ font-family: 'terminal';
						src: url("_common_data/_font_terminal.fon") ;
						font-weight: normal; font-style: normal;}
						
@font-face{ font-family: 'system';
						src: url("_common_data/_font_system.fon") ;
						font-weight: normal; font-style: normal;}
*/

html { width:100%; height:100%; margin:0; padding:0; overflow:hidden;
	/*-webkit-tap-highlight-color:rgba(0,0,0,0);*/ }
body { width:100%; height:100%; margin:0; padding:0; color:white;
	/*-webkit-tap-highlight-color:rgba(0,0,0,0);*/ background-color:black;}
	
/*canvas, img {
    image-rendering: optimizeSpeed;
    image-rendering: -moz-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
}*/

	#ecran_pour_le_jeu{ position:absolute; top:0px; left:0px; width:900px; height:600px; }
	#ecran_pour_le_jeu_demi{ position:absolute; top:0px; left:0px; width:450px; height:300px; }
	
	#game_container{  top:0; left:0; width:100%; height:100%;
										background-color:black;
										/*background-image:url('data/fond_site.png');*/
										}
	.game_container_no_fullscreen{ position:absolute; }
	.game_container_fullscreen{ position:fixed; /*z-index:9999;*/ }
	
	#game_div{ position:absolute; width:100%; height:100%; max-width:100%; max-height:100%;
						 overflow:hidden; cursor:none; 
						}
	
	#game_canvas_ex{ position:relative; display:block; background-color:black;
								-webkit-tap-highlight-color:rgba(0,0,0,0); }
	
	.game_canvas{ position:absolute; display:block; top:0; left:0;
					/*image-rendering:pixelated;*/
					/*image-rendering: optimizeSpeed;
					image-rendering: -moz-crisp-edges;
					image-rendering: -webkit-optimize-contrast;
					image-rendering: optimize-contrast;
					-ms-interpolation-mode: nearest-neighbor;*/
					-webkit-tap-highlight-color:rgba(0,0,0,0); }
	
	/*#game_div_loading0{ position:absolute; top:50%; left:0; width:100%; height:auto; }*/
	#game_div_loading0{ position:relative; top:45%; width:58%; height:auto; left:21%;
								opacity:0.75;
								/*margin-left:auto; margin-right:auto; */
								image-rendering:pixelated;
								image-rendering: optimizeSpeed;
								image-rendering: -moz-crisp-edges;
								image-rendering: -webkit-optimize-contrast;
								image-rendering: optimize-contrast;
								-ms-interpolation-mode: nearest-neighbor;}
	
	#debug_touch{ position:absolute; top:0; right:0; width:100px; height:30px; color:white; background:red; }
	
	#bouton_fullscreen_ex{ position:absolute; bottom:0; right:0; }